div.container {
    display: flex;
    border: solid 2px #000;
    width: 70%;
    margin: 0 auto;  
    text-align: center;
    justify-content: space-between;
}

.justify-space-between {
    justify-content: space-between;
}

.justify-center {
    justify-content: center;
}

div.bloco {
    display: flex;
    background-color: aqua;
    width: 40%;
}

div.item {
    padding: 5px;
    margin: 10px;
}

div.lilas {
    background-color: #ff00ff;
}

div.verde {
    background-color: green;
}

div.azul {
    background-color: blue;
}